<%@ page contentType="text/html; charset=utf-8" language="java" import="java.sql.*" errorPage="" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>video init</title>
</head>

<body>

<%
	store.file.web.admin.action.FileUploadDataBean fileUploadDataBean=new store.file.web.admin.action.FileUploadDataBean();
		if(request.getParameter("StoreSystemType")!=null){
			fileUploadDataBean.setStoreSystemType(request.getParameter("StoreSystemType"));
		}else{
			fileUploadDataBean.setStoreSystemType((String) request.getSession(true).getAttribute("StoreSystemType"));
		}
		
		if(request.getParameter("page_Div_TagName_update_js")!=null){
			fileUploadDataBean.setPage_Div_TagName_update_js(request.getParameter("page_Div_TagName_update_js"));
			
		}else{
			fileUploadDataBean.setPage_Div_TagName_update_js((String) request.getSession(true).getAttribute("page_Div_TagName_update_js"));
		
		}
		
		if(request.getParameter("SaveIoType")!=null){
			fileUploadDataBean.setSaveIoType(request.getParameter("SaveIoType"));
			
		}else{
			fileUploadDataBean.setSaveIoType((String) request.getSession(true).getAttribute("SaveIoType"));
		
		}
		
		if(request.getParameter("Form_inputID")!=null){
			fileUploadDataBean.setForm_inputID(request.getParameter("Form_inputID"));
			
		}else{
			fileUploadDataBean.setForm_inputID((String) request.getSession(true).getAttribute("Form_inputID"));
		
		}
		//callbakFunction
		
		if(request.getParameter("callbakFunction")!=null){
			fileUploadDataBean.setCallbakFunction(request.getParameter("callbakFunction"));
			
		}else{
			fileUploadDataBean.setCallbakFunction((String) request.getSession(true).getAttribute("callbakFunction"));
		
		}
		
		
		


  //上传类型 
  //StoreSystemType page_Div_TagName_update_js SaveIoType Form_inputID

  request.getSession(true).setAttribute("StoreSystemType",fileUploadDataBean.getStoreSystemType());

  //更新标签

  request.getSession(true).setAttribute("page_Div_TagName_update_js",fileUploadDataBean.getPage_Div_TagName_update_js());

  ////保存IO方式 ch Bytes Chars Buffer_Chars Buffer_String Apache_StreamsCopy

  request.getSession(true).setAttribute("SaveIoType",fileUploadDataBean.getSaveIoType());
//form input id

 request.getSession(true).setAttribute("Form_inputID",fileUploadDataBean.getForm_inputID());
 
  request.getSession(true).setAttribute("callbakFunction",fileUploadDataBean.getCallbakFunction());
 
  %>
</body>
</html>
